#tooltip {
	position: absolute;
	z-index: 3000;
	width:300px;
	border: 1px solid #EEEECB;
	background-color: #FAFAEF;
	padding: 0;
	opacity: 0.85;
	color: #006666;
	margin-top:-20px;
}
#tooltip h3 {
	background-color:#EEEECB;
	padding-left:5px;
	font-weight:bold;
	font-size:1.4em;
	margin-top:-1px;
}
#tooltip div {
	 padding:5px;
	 margin-top:-20px;
}